@media (min-width: 300px) {
	#leftColumnFacetedSearchPlaceholder {
		display: none;
	}
	.top_nav {
		display: none;
	}
	.mega_nav {
		display: none;
	}
	#headerShortcutsNonDropdown {
		display: none;
	}
	#headerShortcuts {
		display: none;
	}
	#header_phone {
		position: unset;

	}
	#header_search{
		margin-left: auto;
		width: 308px;
		margin-top: 10px;
		float: unset;
		margin-right: auto;
	}
	.fbleft,
	.fbright {
		margin-top: 0;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		float: unset;
	}
	#home_subContent .fbtop {
		padding-right: 14px;
	}
	#home_subContent .fbbottom {
		padding-left: 14px;
	}
	#footer {
		justify-content: center;
		flex-flow: row;
	}
	.foot-box-full:first-child {
		flex-wrap: wrap-reverse;
	}
	#social-bgsm {
		display: block;
	}
	#social-tab{
		display: none;
	}
	#pi-price-set {
		width: auto;
		height: auto;
	}
	#featuredHomepageBox {
		-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.29);
		-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.29);
		box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.29);
	}
	.header_cart_icon {
		display: inline-block;
	}
	div.product-element.box.products_image.product-heading {
		padding-left: 8px;
		padding-right: 8px;
	}
	#productboxes article .non-img-stuff .product-element .filter,
	#productboxes article .non-img-stuff .product-element {
		font-size: 12px;
	}
	.product-listing article img {
		max-width: 80px;
	}
	div.product-section-box {
		padding-right: 2px;
		padding-left: 2px;
	}
	#shopCategoryTitle {
		font-size: 30px;
		margin-bottom: 18px;
		text-align: center;
		padding-left: unset;
	}
	.top_nav_container #header_search {
		width: 152px;
	}

	#home_subContent .full-box-txt h2 {
		font-size: 24px;
	}	
	.search-result-row {
		flex-direction: column;
	}
	#page_product .contentContainer {
		padding-top: 0;
	}
	#bodyContent {
		margin-top: 15px;
	}
	h1 {
		font-size: 26px;
	}
	.extraBox-heading {
		font-size: 26px;
	}
	#xsell_products .view-details {
		display: none;
	}
	.top-box {
		max-width: 142px;
		text-align: center;
		padding: 12px;
		margin-bottom: 22px;
	}
	.top-title {
		font-size: 20px;
	}
	.top-txt {
		font-size: 16px;
	}
	#featuredHomepageTitle a {
		text-align: center;
		font-size: 28px;
	}
	#featuredHomepage h2 {
		text-align: center;
	}
	#featuredHomepageBox {
		margin: 5px 8px;
		padding-top: 20px;
		width: 130px;
	}
	.featuredImageContainer {
		align-items: center;
		flex-grow: 1;
		max-height:160px;
		max-width:110px;
	}
	#columnLeft {
		margin-top: 4px;
		padding-left: 12px;
		padding-right: 12px;
	}
	#box-cta-sm {
		display: block;
	}
	.box-button {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.btn-helper {
		text-align: unset;
	}
}
@media (min-width: 380px) {
	#featuredHomepageBox {
		margin: 5px 8px;
		padding-top: 20px;
		width: 158px;
	}
	.featuredImageContainer {
		align-items: center;
		flex-grow: 1;
		max-height:160px;
		max-width:148px;
	}
}
@media (min-width: 420px) {
	.top-box {
		max-width: 190px;
		text-align: center;
		padding: 12px;
		margin-bottom: 22px;
	}
	.top-title {
		font-size: 28px;
	}
	.top-txt {
		font-size: 18px;
	}
	#featuredHomepageTitle a {
		text-align: center;
		font-size: 36px;
	}
	#featuredHomepageBox {
		margin: 5px 8px;
		padding-top: 20px;
		width: 180px;
	}
	.featuredImageContainer {
		align-items: center;
		flex-grow: 1;
		max-height:160px;
		max-width:170px;
	}
}

@media (min-width: 500px) {
	.top-box {
		max-width: 220px;
		text-align: center;
		padding: 12px;
		margin-bottom: 22px;
	}
	.top-title {
		font-size: 30px;
	}
	.top-txt {
		font-size: 18px;
	}
	#featuredHomepageTitle a {
		text-align: left;
		font-size: 36px;
	}
	#featuredHomepageBox {
		margin: 5px 8px;
		padding-top: 20px;
		width: 210px;
	}
	.featuredImageContainer {
		align-items: center;
		flex-grow: 1;
		max-height:160px;
		max-width:170px;
	}
#social-tab{
	display: block;
}
	#pi-price-set {
		width: 520px;
		height: 350px;
	}
	#featuredHomepageBox {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#featuredHomepageBox:hover {
		-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.29);
		-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.29);
		box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.29);
	}
	div.product-element.box.products_image.product-heading {
		padding-left: 20px;
		padding-right: 20px;
	}
	#productboxes article .non-img-stuff .product-element .filter,
	#productboxes article .non-img-stuff .product-element {
		font-size: 14px;
	}
	article.product-item.box {
		max-width: 380px;
	}
	.top_nav_container #header_search {
		width: 260px;
		}
	.search-result-row {
		flex-direction: row;
	}
	.search_result_copy {
		width: calc(100% - 90px);
	}
}
@media (min-width: 768px) {
	.header_cart_icon {
		display: none;
	}
	#storeLogo img {
		margin: 0;
	}
	#rightImages {
		float: right;
		width: 300px;
		padding-left: 15px;
		display:block;
	}
	#page_product #rightImages {
		float: left;
		width: 360px;
		padding-left: 15px;
	}
    .lb-nav {
        padding: 0;
    }
	#bodyContent {
		margin-top: 50px;
	}
	.sub_header {
		display: block;
	}
	#header_search{
		margin-left: 8px;
		width: 308px;
		margin-top: 10px;
		float: right;
		margin-right: 20px;
	}
	#header_phone {
		right: 40px;
		position: absolute;
		top: 75px;
		z-index: 998;
	}
	#footer {
		justify-content: space-around;
		flex-flow: row wrap;
	}
	.foot-box-full:first-child {
		flex-wrap: wrap;
	}
	div.product-element.box.products_image.product-heading {
		padding-left: 10px;
		padding-right: 10px;
	}
	#productboxes article .non-img-stuff .product-element .filter,
	#productboxes article .non-img-stuff .product-element {
		font-size: 14px;
	}
	.product-listing article img {
		max-width: 100px;
	}
	div.product-section-box {
		padding-right: 15px;
		padding-left: 15px;
	}
	#shopCategoryTitle {
		font-size: 36px;
		padding-left: 5%;
		text-align: unset;
		margin-bottom: 30px;
	}
	#home_subContent .full-box-txt h2 {
		font-size: 36px;
	}
	h1 {
		font-size: 46px;
	}
	.extraBox-heading {
		font-size: 36px;
	}
	#xsell_products .view-details {
		display: block;
	}
	#page_product .contentContainer {
		padding-top: 8px;
	}

	.top-box {
		max-width: 300px;
		text-align: center;
		padding: 12px;
		margin-bottom: 22px;
	}
	.top-title {
		font-size: 20px;
	}
	.top-txt {
		font-size: 20px;
	}
	#featuredHomepageTitle a {
		text-align: left;
		font-size: 36px;
	}
	#featuredHomepage h3 {
		text-align: center;
	}
	.featuredImageContainer {
		max-height:160px;
		max-width:160px;
	}
	#featuredHomepageBox {
		margin: 5px 16px;
		padding-top: 20px;
		width: 220px;
	}
	#box-cta-sm {
		display: none;
	}

}
@media (min-width: 992px) {
	.content_row {
		display: flex;
	}
	#leftColumnFacetedSearchPlaceholder {
		position: sticky;
		top: 10px;
		display: flex;
		flex-direction: column;
		gap: 20px;
		z-index: 999;
	}
	#box_cta {
		position: sticky;
		top: 0; /* Will be set by JS */
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	#page_information #box_cta,
	#page_category #box_cta {
		top: 10px;
	}
	#page_product #box_cta {
		position: relative;
		top: auto;
	}
	.breadcrumbs{
		display: block;
	}
	.breadcrumbs a {
		display: inline;
	}
	.breadcrumbs a:hover {
		text-decoration: underline;
	}
	#headerLeft {
		padding-bottom: 10px;
	}

	.top_nav {
		display: block;
	}
	.mega_nav {
		display: block;
	}
	#headerShortcutsNonDropdown {
		display: inline-block;
	}
	#headerShortcuts {
		display: inline-block;
	}
	#leftColumnFacetedSearchPlaceholder {
		display: block;
	}
	.upper_nav_container {
		display: inline-block;
	}
	#faceted-search-down-icon {
		display: none;
	}
	.faceted_search .infoBoxHeading {
		cursor: default;
	}
	#headerLeft {
		padding-top: 34px;
	}
	#header_search{
		margin-left: 8px;
		width: 308px;
		margin-top: 2px;
		float: right;
		margin-right: 280px;
	}
	#header_phone {
		right: 40px;
	}
	.fbleft,
	.fbright {
		margin-top: 0;
		width: 808px;
		margin-right: auto;
		margin-left: auto;
		float: unset;
	}
	#home_subContent .fbtop {
		padding-right: 14px;
	}
	#home_subContent .fbbottom {
		padding-left: 14px;
	}
	#featuredHomepage {
		padding: 8px 0 10px 0;
	}
	#social-bgsm {
		display: block;
	}
	#social-tab{
		display: none;
	}
	article.product-item.box {
		max-width: unset;
	}
	#columnLeft {
		margin-top: 24px;
		padding-left: 4px;
		padding-right: 112px;
	}
	.box-button {
		margin-left: unset;
		margin-right: unset;
		display: inline-block;
	}
	.btn-helper {
		text-align: right;
	}
}
@media (min-width: 1310px) {
	#headerRight {
		text-align: right;
	}

	.sub_header {
		display: block;
	}
	.container {
		width: 100%;
	}

	#header_phone {
		right: 20px;
	}
	#header_search{
		margin-left: 8px;
		margin-top: 20px;
		float: left;
		margin-right: 0;
		width: 350px;
	}

	.fbleft{
		float: left;
		margin-left: 0;
		margin-right: 30px;
		width: 700px;
		margin-top: 30px;
	}
	.fbright {
		float: right;
		margin-top: 50px;
		width: 580px;
		margin-right: 0;
		margin-left: 40px;
	}
	#home_subContent .fbtop {
		padding-right: 15px;
	}
	#home_subContent .fbbottom {
		padding-left: 16px;
		padding-bottom: 50px;
	}

}
@media (min-width: 1400px) {
	.fbleft{
		float: left;
		margin-left: 0;
		margin-right: 30px;
		width: 800px;
		margin-top: 30px;
	}
	.fbright {
		float: right;
		margin-top: 50px;
		width: 800px;
		margin-right: 0;
		margin-left: 40px;
	}
	#home_subContent .fbtop {
		padding-right: 10px;
	}
	#featuredHomepageBox {
		margin: 5px 5px;
	}
	.shop-category-box {
		max-width: 448px;
	}
}
@media (min-width: 1470px) {
	#header_search{
		margin-top: 26px;
	}
	#home_subContent .fbtop {
		padding-right: 90px;
	}
	#home_subContent .fbbottom {
		padding-left: 146px;
	}

}
@media (min-width: 1680px) {
	.container {
		width: 1610px;
	}
	#header_search{
		margin-left: 98px;
		margin-top: 26px;
		width: 410px;
	}
	.fbright {
		margin-top: 0;
		width: 808px;
	}
	.fbleft{
		margin-top: 0;
		width: 808px;
	}
	#home_subContent .fbbottom {
		padding-left: 146px;
		padding-bottom: 50px;
	}
	#featuredHomepage {
		padding: 50px 0 90px 0;
	}
	#featuredHomepageBox {
		margin: 5px 16px;
	}
	.shop-category-box {
		max-width: 512px;
	}


}
